/* Banner Hot Vacancy */
@font-face {
    font-family: 'Geometria-Bold';
    src: url('/bitrix/templates/magnit_new/fonts/Geometria-Bold.otf');
}
@font-face {
    font-family: 'Geometria-Regular';
    src: url('/bitrix/templates/magnit_new/fonts/Geometria-Regular.otf');
}
@font-face {
    font-family: 'Geometria-Medium';
    src: url('/bitrix/templates/magnit_new/fonts/Geometria-Medium.otf');
}
.banner-vac {
    margin-bottom: 20px;
    padding: 15px 15px 15px;
    background: #e30613;
}
.banner-vac__header {
    padding: 6px 0 18px;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 10px;
}
.banner-vac__logo {
    width: 145px;
    height: 28px;
    background: url('/bitrix/templates/magnit_new/img/logo-main-home-red.svg')no-repeat 0 0;
}
.banner-vac__slog {
    margin-left: 18px;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Geometria-Bold', sans-serif;

}
.banner-vac__content {
    padding: 5px 14px 25px;
    background: #fff;
    color: #e30613;
}
.banner-vac__title {
    margin-bottom: 7px;
    font-size: 21px;
    font-family: 'Geometria-Regular', sans-serif;
}
.banner-vac__name {
    padding-left: 12px;
    padding-top: 12px;
    line-height: 28px;
    font-family: 'Geometria-Medium', sans-serif;
    font-size: 18px;
    font-weight: 500;
    position: relative;
}
.banner-vac__name a:hover {
    text-decoration: none;
}